html{overflow-x: hidden !important;width: 100%;height: 100%;position: relative;-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;}
body{background: #fff;}
h1, h2, h3{color: #323232;}
.body-inner{position: relative;overflow: hidden;}
a:link, a:visited{text-decoration: none;}
a:hover{text-decoration: none;color: #000;}
a.read-more{color: #323232;}
section{padding: 40px 0;position: relative;}
.ts-padding {padding: 30px;}
.no-padding{padding: 0;}
.media>.pull-left{margin-right: 20px;}
.heading{padding-bottom: 20px;margin-top: 10px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;text-align: center;}
.gap-60 {clear: both;height: 88px;}
.gap-80 {clear: both;height: 120px;}
.gap-30 {clear: both;height: 30px;}
.gap-20 {clear: both;height: 20px;}
a:focus{outline: 0;}
h1, h2, h3, h4, h5, h6 {font-family: 'JetBrains Mono', monospace;letter-spacing: 0.5px;}
h1{font-size: 36px;line-height: 48px;}
h2{font-size: 32px;line-height: 40px;font-weight: 400;}
h3{font-size: 24px;line-height: 32px;font-weight: 400;}
h4{font-size: 18px;line-height: 28px;}
h5{font-size: 14px;line-height: 24px;}
.btn.btn-primary{color: #fff;padding: 20px 40px;background: none;font-size: 14px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.btn.btn-primary:hover{color: #fff;}
.btn.btn-primary.white{border: 2px solid #fff !important;color: #020809;background: #fff;font-family: 'Roboto', sans-serif;font-style: normal;font-weight: 550;font-size: 16px;line-height: 150%;margin-top: 20px;padding: 20px 45px;margin-left: 20px;}
.btn.btn-primary.white:hover{border: 2px solid transparent;color: #fff !important;}
.btn.btn-primary.square{border-radius: 0;color: #fff;}
.btn.btn-primary.solid{color: #fff;}
.btn.btn-primary.solid.blank:hover{color: #fff;}
.btn.btn-primary.solid:hover{background: none;color: #fff !important;}
ul.circle, ul.check-list{list-style: none;margin: 0;padding: 0;}
ul.circle li{position: relative;margin-left: 30px;padding-bottom: 20px;}
ul.circle li:before{content: "\f111";font-family: FontAwesome;font-size: 8px;line-height: 8px;border: 2px solid rgba(0, 0, 0,.1);border-radius: 100%;position: absolute;left: -33px;top: 5px;}
ul.unstyled{list-style: none;margin: 0;padding: 0;}
ul.check-list li{margin-bottom: 5px;}
ul.check-list li i{margin-right: 10px;font-size: 14px !important;}
ul.arrow li:before{content: "\f105";font-family: FontAwesome;margin-right: 10px;}
blockquote p{font-size: 14px;font-weight: 400;line-height: 18px;font-style: italic;color: #959595;}
blockquote {margin: 20px 0;}
.angle:before {background: #fff;content: "";height: 75px;top: -37px;width: 100%;z-index: 2;-webkit-transform: skew(0deg,2deg);-moz-transform: skew(0deg,2deg);-ms-transform: skewX(0deg) skewY(2deg);-o-transform: skew(0deg,2deg);transform: skew(0deg,2deg);}
.portfolio.angle:before{background: #f5f5f5;}
.portfolio.angle{padding-bottom: 120px;}
.clients.angle{padding: 120px 0;}
.parallax {background-size: cover !important;background-repeat: no-repeat;background-position: 50% 0;background-attachment: fixed !important;padding: 110px 0;color: #fff;position: relative;}
.parallax h2, .parallax h3{color: #fff;margin-top: 0;}
.parallax .btn{color: #fff;}
.parallax-overlay{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: url(../png/overaly.png);}
.parallax h3{margin-bottom: 30px;}
.parallax1{background: url(../jpg/say-you-to.jpg) no-repeat;}
.parallax2{background: url(../parallax2.html) no-repeat;}
.parallax3{background: url(../parallax3.html) no-repeat;}
.parallax4{background: url(../parallax4.html) no-repeat;}
.parallax .btn.solid {margin-left: 10px;}
.title-icon{font-size: 32px;margin-right: 15px;margin-top: 9px;color: #959595;}
.title-icon.classic{margin-top: 0;}
.title{font-family: 'JetBrains Mono', monospace;font-style: normal;font-weight: 800;font-size: 28px;text-align: center;color: #131E33;line-height: 32px;display: inline-block;padding-left: 15px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.title.classic{line-height: 40px;height: 34px;}
.heading .title-desc{font-family: 'Roboto', sans-serif;font-size: 16px;display: block;font-style: normal;font-weight: normal;font-size: 18px;line-height: 150%;text-align: center;color: #333333;width: 598px;margin: 0 auto;padding-top: 20px;}
.title2{position: relative;margin-top: 30px;}
.title2:after{content: '';width: 150px;left: 50%;margin-left: -75px;top: 50%;height: 3px;background: #dedede;position: absolute;}
.title2 .title-desc{padding-top: 30px;}
.title-border{line-height: normal;margin-top: 0;}
.widget-title{margin-bottom: 25px;font-family: 'JetBrains Mono', monospace;font-style: normal;font-weight: bold;font-size: 18px;line-height: 130%;text-transform: capitalize;color: #FFFFFF;}
.long-desc{font-size: 16px;}
.service-icon {height: 46px;width: 90px;margin-bottom: 30px;}
.service-icon:before {border-left: 45px solid rgba(0, 0, 0, 0);border-right: 45px solid rgba(0, 0, 0, 0);top: -30px;}
.service-icon:after {border-left: 45px solid rgba(0, 0, 0, 0);border-right: 45px solid rgba(0, 0, 0, 0);bottom: -30px;}
.service-icon i {font-size: 36px;line-height: 46px;}
.carousel-control{width: auto;}
.ts-carousel-controller{text-align: center;padding-top: 50px;z-index: 1;position: relative;}
.owl-controls .owl-next,.owl-controls .owl-prev,.ts-carousel-controller .left,.ts-carousel-controller .right{cursor:pointer;background:#f6f6f6;width:38px;height:38px;line-height:38px;color:#989898;opacity:1;top:auto;text-shadow:none;display:inline-block;text-align:center;border-radius:100%;}
.owl-controls .owl-next{margin-left: 6px;}
.owl-controls .owl-next:hover,.owl-controls .owl-prev:hover,.ts-carousel-controller .left:hover,.ts-carousel-controller .right:hover{color:#fff;}
.owl-controls .owl-buttons div,.owl-controls .owl-page{display:inline-block;}
.form-control{box-shadow:none;border:1px solid #dedede;padding:6px 20px;height:50px;background:0 0;color:#959595;font-size:14px;border-radius:0;}
.form-control:focus{box-shadow: none;}
.portfolio-slider .flexslider,.ts-flex-slider .flexslider{border:0;box-shadow:none;}
.portfolio-slider .flex-direction-nav a,.ts-flex-slider .flex-direction-nav a{opacity:0;background:#000;color:#fff!important;text-align:center;text-shadow:none;line-height:40px;}
.portfolio-slider .flex-direction-nav a:before{font-size: 32px;}
.portfolio-slider .flex-direction-nav a:hover,.ts-flex-slider .flex-direction-nav a:hover{color:#fff;opacity:1;}
.flexportfolio.flexslider .slides img{height: auto;}
.header-solid{background:#191919;box-shadow:0 1px 7px 0 rgba(0,0,0,.2);}
.header-solid ul.navbar-nav>li>a{color:#fff;}
.navbar-header{z-index: 9999;}
.navbar-brand.navbar-bg{position:absolute;left:0;padding:3px 15px 10px;width:20%;height:62px;line-height:62px;}
.navbar-brand img{float:left;margin-top:13px;margin-left:8px;}
.navbar{border-radius:0;border:0;margin-bottom:0;}
.navbar-right{padding-right:15px;margin-top:2px;}
.navbar-right .dropdown-menu{right:auto;left:0;}
.navbar-toggle{border-radius:0;margin-right:5px;}
.navbar-toggle .icon-bar{background:#fff;}
ul.navbar-nav>li>a{font-family:Roboto,sans-serif;font-style:normal;font-weight:520;font-size:14px;line-height:150%;text-transform:capitalize;color:#222;font-size:14px;padding:24px 14px;}
ul.navbar-nav > li > .plat{margin-right: 4px;}
ul.navbar-nav > li:last-child a{padding-right: 0;}
ul.navbar-nav > li > a i{font-weight: 700;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background: transparent;border:0;}
.dropdown-menu{border:0;border-radius:0;width:100%;box-shadow:none;background:none;min-width:180px;}
.dropdown-menu>ul{list-style:none;padding:0 15px;margin-left:auto;margin-right:auto;margin-bottom:0;margin-top:-5px;background:#fff;background-color:rgba(255,255,255,.95);/*box-shadow:0 2px .09px rgba(0,0,0,.15)*/;}
.dropdown-menu>ul>li>a{display:block;font-size:14px;font-weight:400;line-height:normal;text-decoration:none;padding:15px;color:#333;border-bottom:1px solid rgba(0,0,0,.1);}
.dropdown-menu > ul > li:last-child > a{border-bottom: 0;}
.dropdown-menu > ul > li>a:hover, .dropdown-menu > ul > li>a:focus{background: none;}
.nav>li.megamenu{position: static;}
.nav>li.megamenu .dropdown-menu {left: 0;right: 0;margin-left: auto;margin-right: auto;padding:20px !important;z-index: 1000;border-radius: 0;top: auto;}
.nav>li.megamenu .dropdown-menu ul{margin-top: 4px;padding: 20px;}
.header2{margin: 8px 0px;}
.header2 .navbar-brand{background: none;padding-top: 3px;}
.header-bgnone{padding: 5px 0;width: auto;box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);}
.header-bgnone ul.navbar-nav > li:hover > a, .header-bgnone ul.navbar-nav > li.active > a{color: #000;}
.header3{background: #fff;box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);margin: 20px 0px;}
.header3 .navbar-brand{padding-top: 10px;}
.header3 ul.navbar-nav > li > a{padding-top: 30px;padding-bottom: 25px;color: #333;}
.header3 ul.navbar-nav > li:last-child a{padding-right: 15px;}
.header3 .navbar-collapse{padding-right: 30px;}
.header4{background: #fff;box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);}
.header4 .navbar-brand{padding-top: 10px;}
.header4 ul.navbar-nav > li > a{padding-top: 30px;padding-bottom: 25px;color: #333;}
.overlay{position:absolute;z-index:1;top:0;bottom:0;left:0;right:0;background-image:url(../webp/overaly.webp);}
#main-slide .item img{width: 100%;-webkit-backface-visibility: hidden;}
#main-slide .item{-webkit-backface-visibility: hidden;}
#main-slide .item .slider-content {z-index: 1;opacity: 0;-webkit-transition: opacity 500ms;-moz-transition: opacity 500ms;-o-transition: opacity 500ms;transition: opacity 500ms;}
#main-slide .item.active .slider-content {opacity: 1;-webkit-transition: opacity 100ms;-moz-transition: opacity 100ms;-o-transition: opacity 100ms;transition: opacity 100ms;}
#main-slide .slider-content{top: 40%;margin-top: -70px;left: 230px;padding: 0;text-align:left;position: absolute;width: 93%;color: #fff;}
#main-slide .carousel-indicators {bottom: 70px;}
.carousel-indicators li{width: 30px !important;height: 10px !important;margin: 1px !important;border-radius: 0 !important;background: rgba(255,255,255,.5);}
#main-slide .carousel-indicators li.active,
#main-slide .carousel-indicators li:hover {-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
#main-slide .carousel-control.left, #main-slide .carousel-control.right {opacity: 0;filter: alpha(opacity=0);background-image: none;background-repeat: no-repeat;text-shadow: none;-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;}
#main-slide:hover .carousel-control.left, #main-slide:hover .carousel-control.right{opacity: 1;filter: alpha(opacity=100);}
#main-slide:hover .carousel-control.left{left: 20px;}
#main-slide:hover .carousel-control.right {right: 20px;}
#main-slide .carousel-control.left span {padding: 15px;}
#main-slide .carousel-control.right span {padding: 15px;}
#main-slide .carousel-control .fa-angle-left, #main-slide .carousel-control .fa-angle-right{position: absolute;top: 50%;z-index: 5;display: inline-block;}
#main-slide .carousel-control .fa-angle-left{left: 0;}
#main-slide .carousel-control .fa-angle-right{right: 0;}
#main-slide .carousel-control i{background: none;color: #fff;line-height: 56px;width: 56px;height: 56px;border: 1px solid #fff;border-radius: 100%;font-size: 36px;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
#main-slide .carousel-control i:hover{border: 1px solid rgba(0,0,0,.3);}
#main-slide .slider-content h2, #main-slide .slider-content h1{color: #fff;font-family: 'JetBrains Mono', monospace;font-style: normal;font-weight: 800;font-size: 43px;line-height: 140%;width: 641px;text-transform: capitalize;}
#main-slide .slider-content h3{margin-top: 20px;color: #fff;font-family: 'Roboto', sans-serif;font-style: normal;font-weight: normal;font-size: 18px;line-height: 160%;width:576px;}
.slider.btn{padding: 10px 35px;margin-top: 40px;font-size: 16px;color: #fff;}
.slider.btn.solid{margin-left: 15px;}
.slider-content-left {position: relative;margin: 0 0 0 40px;}
.slider-content-right{position: relative;}
.carousel .item.active .animated2, .flex-active-slide .animated2{-webkit-animation: lightSpeedIn 4s ease-in 200ms both;animation: lightSpeedIn 4s ease-in 200ms both;}
.carousel .item.active .animated3,
.flex-active-slide .animated3 {-webkit-animation: bounceInLeft 2s ease-in-out 800ms both;animation: bounceInLeft 1.5s ease-in-out 800ms both;}
.carousel .item.active .animated4,
.flex-active-slide .animated4 {-webkit-animation: flipInX 2s ease-in 800ms both;animation: flipInX 2s ease-in 800ms both;}
.carousel .item.active .animated5, .flex-active-slide .animated5 {-webkit-animation: bounceInLeft 1s ease-in-out 100ms both;animation: bounceInLeft 1s ease-in-out 100ms both;}
.carousel .item.active .animated6,
.flex-active-slide .animated6 {-webkit-animation: bounceIn 1s ease-in 500ms both;animation: bounceIn 1s ease-in 500ms both;}
.carousel .item.active .animated7,
.flex-active-slide .animated7 {-webkit-animation: bounceIn 1s ease-in 500ms both;animation: bounceIn 1s ease-in 500ms both;}
.carousel .item.active .animated8,
.flex-active-slide .animated8{-webkit-animation: bounceInDown 1s ease-in 800ms both;animation: bounceInDown 1s ease-in 800ms both;}
.ts-flex-slider{position: relative;}
.ts-flex-slider .flexSlideshow{width: 100%;overflow: hidden;}
.overlay2{position: relative;}
.overlay2 img{width: 100%;}
.overlay2::before {position: absolute;content: '';z-index: 3;top: 0;bottom: 0;left: 0;right: 0;background-image: url(../webp/overaly.webp);}
.ts-flex-slider .flexslider .slides{z-index: 0;}
.ts-flex-slider .slider-content{z-index: 3;}
.ts-flex-slider .flex-direction-nav a {width: 55px;height: 60px;line-height: 60px;text-align: center;font-size: 32px;}
.ts-flex-slider .flex-direction-nav a.flex-next{border-radius: 3px;}
.ts-flex-slider .flex-direction-nav a.flex-prev{border-radius: 3px;}
.service{padding-top: 40px;}
.service-heading{padding-bottom:30px;text-align:center;}
.service-content{margin-top: 30px;}
.service-content h3{font-family:'Roboto', sans-serif;font-style:normal;font-weight:400;font-size:16px;line-height:120%;text-align:center;text-transform:capitalize;color:#a8a8a8;}
.service-content p{font-family:'Roboto', sans-serif;font-style:normal;font-weight:560;font-size:18px;line-height:130%;text-align:center;color:#222222;width:271px;margin-top:25px;}
.feature-icon{font-size: 28px;margin-top: 5px;}
.feature-content{padding-right: 20px;padding-left: 55px;}
.new-block-content .feature-content{background: #ddd6e8;padding: 20px 7px;}
.image-block-content{background: #fff;padding: 30px 21px;transition: 0.5s;margin-left: 30px;}
.image-block-content:hover{background: #F1EAFC;transition: 0.5s;}
.service-content h4{margin-top: 30px;font-family:  'Roboto', sans-serif;font-style: normal;font-weight: bold;font-size: 18px;line-height: 130%;color: #131E33;}
.feature-content h3{margin-top: 14px;font-family: 'JetBrains Mono', monospace;font-style: normal;font-weight: bold;font-size: 20px;line-height: 130%;text-transform: capitalize;color: #131E33;}
.feature-center-content .feature-center-icon{font-size: 72px;margin-bottom: 5px;display: inline-block;}
.feature-center-content h3{font-size: 18px;}
.image-block{background: #fff;}
.img-block-right{padding-right: 140px;}
.img-block-head h2{font-size: 18px;line-height: normal;margin: 5px 0 0 0;}
.img-block-head h3{font-size: 40px;line-height: 100%;}
.image-block-content{margin-bottom: 20px;}
.image-block-content .feature-icon{width:60px;height:60px;line-height:60px;color:#fff;display:inline-block;text-align:center;}
.image-block-content .feature-content{padding-left: 85px;}
.image-block-content .feature-content h3{margin-bottom: 0;}
.landing-tab{position:relative;z-index:10;}
.landing-tab .nav-tabs{border-right:1px solid #e7e7e7;padding:25px 0;border-bottom:0;}
.landing-tab .nav-tabs>li.active{margin-right: -3px;}
.landing-tab .nav-tabs>li.active .tab-info h3{color: #323232;}
.landing-tab .nav-tabs>li{padding: 15px 0;}
.landing-tab .nav-tabs>li>a{background: none !important;border-radius: 0;padding: 0 15px 0;color: #6A6A6A !important;position: relative;border: 0 !important;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.landing-tab .nav-tabs>li>a:hover{background: none;}
.landing-tab .tab-icon{font-size: 28px;display: inline-block;}
.landing-tab .tab-info{display: inline-block;vertical-align: middle;position: absolute;left: 70px;top: 50%;margin-top: -12px;}
.landing-tab .tab-info h3{font-size: 18px;line-height: normal;margin: 0;color: #6A6A6A;}
.landing-tab .tab-pane h3{margin-top: 0;line-height: normal;}
.landing-tab .tab-pane h3.text-center{margin-bottom: 25px;}
.landing-tab .tab-pane{padding-left: 95px;text-align: justify;}
.landing-tab .tab-pane i.big{font-size: 200px;margin-bottom: 30px;display: block;}
.featured-tab{padding: 30px 0;}
.featured-tab .nav-tabs{border-bottom: 0;}
.featured-tab .nav-tabs>li.active>a{color: #fff;}
.featured-tab .nav-tabs>li>a{background: #f2f2f2;border-radius: 0;padding: 0 15px 0;color: #323232;position: relative;border: 0 !important;line-height: 52px;height: 52px;margin-bottom: 3px;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.featured-tab .nav-tabs>li>a:after{left: 100%;border: transparent solid;content: " ";position: absolute;border-width: 25px;top: 50%;border-left-color: #f2f2f2;margin-top: -25px;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.featured-tab .nav-tabs>li>a:hover{color: #fff;}
.featured-tab .nav-tabs>li.active>a, .featured-tab .nav-tabs>li.active .tab-info h3, .featured-tab .nav-tabs>li>a:hover .tab-info h3{color: #fff !important;}
.featured-tab .tab-icon{font-size:28px;display:inline-block;}
.featured-tab .tab-info{display:inline-block;vertical-align:middle;position:absolute;left:70px;top:50%;margin-top:-12px;}
.featured-tab .tab-info h3{font-size:16px;line-height:normal;margin:0;}
.featured-tab .tab-pane img.pull-left{margin:0 30px 10px 0;}
.featured-tab .tab-pane img.pull-right{margin: 0 0 0 15px;}
.featured-tab .tab-pane h3{margin-top:0;line-height:normal;text-align:left;font-size:20px;}
.featured-tab .tab-pane h3.text-center{margin-bottom: 25px;}
.featured-tab .tab-pane{padding-left: 25px;text-align: justify;}
.featured-tab .tab-pane i.big{font-size: 230px;}
.portfolio{background: #f5f5f5;padding-bottom: 0;}
#main-container.portfolio{background: none;}
#isotope .isotope-item{padding:0;}
.isotope-nav{margin:-80px auto 80px;display:inline-block;float:right;position:relative;z-index:100;}
.isotope-nav ul{list-style: none;margin: 0;}
.isotope-nav ul li{float:left;margin-right:10px;}
.isotope-nav ul li a{color:#323232;padding:5px 15px 8px;border:1px solid #ddd;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.isotope-nav ul a.active, .isotope-nav ul a:hover{color: #fff;position: relative;border: 1px solid transparent;}
.isotope-nav ul a.active:after, .isotope-nav ul a:hover:after{position: absolute;content: " ";width: auto;height: auto;bottom: -13px;margin-left: -8px;left: 50%;border-width: 7px;border-style: solid;}
#isotope .isotope-item .grid{position: relative;margin-bottom: -8px;}
.grid figure{position:relative;z-index:1;display:inline-block;overflow:hidden;background:#3085a3;text-align:center;width:100%;height:100%;}
.grid figure figcaption{position:absolute;top:0;left:0;width:100%;height:100%;}
.grid figure figcaption {padding: 2em;color: #fff;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
figure.effect-oscar {background: #000;background: rgba(0,0,0,.8);}
figure.effect-oscar img {display: block;width: 100%;opacity: 1;-webkit-transition: opacity 0.35s;transition: opacity 0.35s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
figure.effect-oscar figcaption {padding: 2.5em;background-color: rgba(0,0,0,0.1);-webkit-transition: background-color 0.35s;transition: background-color 0.35s;}
figure.effect-oscar figcaption::before {position: absolute;top: 30px;right: 30px;bottom: 30px;left: 30px;border: 1px solid rgba(255,255,255,.3);content: '';}
figure.effect-oscar h3 {font-size: 18px;color: #fff;opacity: 0;margin: 25% 0 10px 0;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0);}
figure.effect-oscar a{color: #fff;font-size: 18px;margin: 20px 5px 0;display: inline-block;z-index: 1;position: relative;-webkit-transition: all 0.35s;-moz-transition: all 0.35s;-o-transition: all 0.35s;transition: all 0.35s;}
figure.effect-oscar a.link i{-webkit-transform: rotate(90deg);transform: rotate(90deg);}
figure.effect-oscar figcaption::before,
figure.effect-oscar a {opacity: 0;-webkit-transition: all 0.35s, -webkit-transform 0.35s;transition: all 0.35s, transform 0.35s;-webkit-transform: scale(0);transform: scale(0);}
figure.effect-oscar:hover h3 {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
figure.effect-oscar:hover figcaption::before, figure.effect-oscar:hover h3, figure.effect-oscar:hover a {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
figure.effect-oscar:hover figcaption {background-color: rgba(0,0,0,0.5);}
figure.effect-oscar:hover img {opacity: 0.4;}
.portfolio-box{padding-bottom: 80px;}
.portfolio-box .isotope-nav{margin: 0 auto 60px;float: none;}
.portfolio-static-item{padding-bottom: 20px;}
.portfolio-static-item figure.effect-oscar a{margin-top: 70px;}
.portfolio-static-desc h3{font-size: 16px;margin: 5px 0 -5px 0;line-height: normal;}
.portfolio-static-desc a{color: #6A6A6A;}
.portfolio-desc h3{margin-top: 0;}
.portfolio-desc .project-btn{margin-top: 20px;padding: 8px 25px;}
.facts-wrapper{background: #2a2d32;color: #fff;}
.facts {position: relative;padding: 46px 40px 30px;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.facts:hover{background: #000 !important;}
.facts.one{background: rgba(0,0,0,.3);}
.facts.two{background: rgba(0,0,0,.2);}
.facts.three{background: rgba(0,0,0,.15);}
.facts.four{background: rgba(0,0,0,.09);}
.facts i{font-size: 36px;text-shadow: 1px 3px 3px rgba(0,0,0,0.3);}
.facts-num span{font-size: 42px;font-weight: 700;margin-top: 20px;display: inline-block;}
.facts h3{font-size: 18px;margin-top: 8px;color: #fff;}
.ts_counter_bg .facts{padding: 0 15px;}
.ts_counter_bg .facts:hover{background: none !important;}
.ts_counter_bg .facts-num span{margin: 30px 0 20px;}
.ts_counter.elements .facts{padding: 15px;}
.img-hexagon span{position:absolute;display:block;float:left;border-left:120px solid #fff;border-right:120px solid #fff;}
.img-top{top:0;border-top:0 solid transparent;border-bottom:75px solid transparent;}
.img-bottom{bottom:0;border-bottom:0 solid transparent;border-top:75px solid transparent;}
.img-hexagon{width:240px;height:250px;position:relative;display:inline-block;}
.img-hexagon img{width:100%;height:100%;}
.team-content h3{margin-bottom:0;font-size:20px;}
.team-content p{color: #959595;}
.team-social a{background: #d5d5d5;color: #fff;width: 28px;height: 28px;line-height: 28px;border-radius: 100%;display: inline-block;text-align: center;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
.team-social a.fb:hover{background:#325c94;}
.team-social a.twt:hover{background:#00abdc;}
.team-social a.gplus:hover{background:#dd4b39;}
.team-social a.linkdin:hover{background:#007bb6;}
.team-social a.dribble:hover{background:#ea4c89;}
.team-list .img-hexagon{float:left;margin-right:30px;}
.team-list-square .img-square{float:left;margin-right:30px;}
.testimonial-thumb img{border:1px solid #8e8e8e;padding:3px;width:80px;height:80px;border-radius:100%;}
.testimonial-slide .testimonial-content h3.name{font-size:18px;color:#fff;margin:10px 0;}
.testimonial-slide .testimonial-content h3 span{display:block;font-size:14px;color:#fff;font-weight:400;margin-top:-10px;}
.testimonial-slide .owl-buttons{display: none;}
.testimonial-slide .testimonial-text{font-size:16px;line-height:24px;max-width:800px;padding-top:30px;display:inline-block;position:relative;color:#fff;}
.testimonial-slide .testimonial-text:before{content: '\f10d';font-family: FontAwesome;padding-right: 10px;}
.testimonial-slide .testimonial-text:after{content: '\f10e';font-family: FontAwesome;padding-left: 10px;}
.testimonial-slide.owl-theme .owl-controls .owl-page span{background: none;border: 1px solid #fff;opacity: .7;}
.testimonial-slide.owl-theme .owl-controls .owl-page.active span{border: 1px solid transparent;}
.featured-video{background: #fff;}
.video-block-head h2{font-size:16px;margin:0;line-height:normal;}
.video-block-head h3{font-size:24px;line-height:normal;margin:0;}
.video-block-content{padding: 10px 0;}
.video-block-content h3{margin: 0;line-height: normal;}
.video-block-content .btn.btn-primary{color:#fff;margin:5px 0 0 40px;padding:8px 25px;}
.video-block-content .btn.btn-primary:hover{color: #333;}
.clients{color: #fff;padding-bottom: 80px;}
.clients-content{padding: 40px 0;}
.clients h2.title{border-left: 0;color: #fff;}
.client-carousel .item a{margin-right: 20px;border: 1px solid #e7e7e7;border-radius: 3px;display: inline-block;padding: 10px;-webkit-transition: all 350ms;-ms-transition: all 350ms;transition: all 350ms;}
#contact-form{margin-top:25px;}
#contact-form label{font-weight:400;}
.map-wrapper{position:relative;}
.map{height:400px;z-index:1;}
.contact-info-inner h3{margin-bottom:25px;font-size:24px;color:#fff;}
.contact-info h3{margin-top:42px;font-size:24px;}
.contact-info p{font-size:18px;}
.contact-info i{font-size:18px;margin-right:10px;}
.contact-info-inner {position: absolute;color: #fff;top: 0;bottom: 0;z-index: 2;background: rgba(0,0,0,.7);padding: 25px 30px;max-width: 400px;max-height: 400px;text-align: left;}
.contact-info-inner p{overflow:hidden;margin-bottom:25px;}
.contact-info-inner p strong{display:block;}
.contact-info-inner i{margin-right:20px!important;font-size:24px;margin-top:5px;}
.footer{padding:40px 0 40px;background:#111111;background-size:cover;color:#fff;font-size:14px;}
.bor-footer{border-top:1px solid rgba(255,255,255,.15);margin:20px 0;}
.footer-logo{margin-bottom:20px}
.footer-map{padding-bottom:60px;}
.footer2{background:#2e2e2e;}
.footer .widget-title{color:#fff;}
.footer .social-icon{padding:10px 0 20px;}
.footer-widget .latest-post-image img{width:80px;height:80px;border-radius:100%;border:4px solid rgba(255,255,255,.5);}
.footer-widget .latest-post-content h4 a{color:#fff;}
.latest-post-items{margin-bottom:10px;}
.latest-post-image img{width:70px;height:60px;}
.footer-widget .post-meta,.footer-widget .post-meta a{color:#fff;}
.latest-post-content h4{font-size: 14px;line-height: normal;}
.footer-widget .img-gallery{margin-top:5px;display:inline-block;}
.img-gallery a.thumb-holder{overflow:hidden;position:relative;}
.img-gallery a.thumb-holder img {margin: 0 15px 15px 0;display: inline-block;width: 95px;height: 85px;-webkit-transition: opacity 0.35s;transition: opacity 0.35s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.img-gallery a.thumb-holder:hover img{opacity: 0.7;}
.footer2 .img-gallery a.thumb-holder img{width: 90px;height: 75px;}
.footer-about-us h4{font-size:16px;margin-bottom:0;line-height:normal;}
.footer ul li{color:#fff;padding-bottom:10px;margin-bottom:10px;margin-top:10px;}
.footer ul.arrow li{width:50%;float:left;}
ul.arrow li:before {content: "\f105";font-family: FontAwesome;margin-right: 10px;}
.footer ul li a{color: #fff;padding: 20px 10px;-webkit-font-smoothing: antialiased;}
#copyright{padding:30px 0;background:#191919;color:#fff;}
.copyright-info{font-size:16px;border-top:1px solid rgba(255,255,255,.15);max-width:850px;margin:30px auto 0;padding-top:15px;}
.copyright.angle:before{background: #191919;}
.footer-social{position:relative;z-index:10;float:right;}
.footer-social .icon-pentagon i{font-size:16px}
.footer2 .social-icon{padding-bottom:15px;}
.footer2 .copyright-info{color:#323232;border-top:1px solid #e7e7e7;}
#back-to-top {right: 40px;top: auto;z-index: 10;-webkit-backface-visibility: hidden;}
#back-to-top.affix {bottom: 60px;}
#back-to-top .btn.btn-primary{border-radius: 100%;padding: 0;font-size: 18px;width: 36px;height: 36px;background: rgb(48 199 224);border: 2px solid transparent;color: #fff;opacity: .5;}
#back-to-top .btn.btn-primary:hover{color: #fff;opacity: 1;}
#banner-area{position:relative;}
.banner-title-content{position:absolute;top:50%;width:100%;height:100%;}
.banner-title-content h2{color:#fff;font-size:36px;font-family:'JetBrains Mono',monospace;font-weight:800;}
.banner-title-content .breadcrumb{background:0 0;color:#fff;font-weight:700;font-size:16px;}
.banner-title-content .breadcrumb a:hover{color:#ccc;}
.call-to-action{color:#fff;padding:40px 0;}
.call-to-action.dark{background:#2a2d32;}
.call-to-action h3{color:#fff;float:left;margin:10px 0 0;font-size:20px;}
.call-to-action .btn.btn-primary.white:hover{background:#000;}
.call-to-action .btn.btn-primary.solid{margin-left:15px;}
.panel.panel-default{
	margin-top: 20px;
}

h4.panel-title, h1.panel-title{
	position: relative;
	font-family: 'Roboto', sans-serif;
font-style: normal;
font-size: 20px;
font-weight: 545;
line-height: 130%;
color: #333333;
padding-left: 30px;
}
.panel-body p{
	font-family: 'Roboto', sans-serif;
font-style: normal;
font-size: 16px;
line-height: 1.7;
color: #333333;
padding-left: 10px;
border-bottom: none;
}
.accord{
	margin: 40px 40px;
}
.panel-group .panel{
	border-radius: none !important;
}
.panel-default>.panel-heading{
	background: #fff !important;
	border-color: #cccbcb !important;
	margin: 15px 0;
	}

	.panel-body{
		box-shadow: 0 1px 1px rgba(0,0,0,0.1);
		/*border-bottom: 1px solid #cccbcb !important;*/
		border-radius: none !important;
	}

.panel-default>.panel-heading+.panel-collapse .panel-body {
    border-top-color: #cccbcb !important;
    width: 91%;
    margin-left: 22px;
  }
.panel-default>.panel-heading+.panel-collapse .panel-body{
	background: #fff;
}
.panel-group .panel{
	border-radius: none !important;
}
.panel-default{
	border:none;
}
h4.panel-title a:before, h1.panel-title a:before, 
h4.panel-title a.collapsed:before, h1.panel-title a.collapsed:before{
	font-family: FontAwesome;
	position: absolute;
	z-index: 0;
	font-size: 16px;
	left: 0;
	padding: 0 5px;
	text-align: center;
}

h4.panel-title a:before, h1.panel-title a:before {
	content: "\f068";
	color: #7236C3;
}

h4.panel-title a.collapsed:before, h1.panel-title a.collapsed:before {
	content: "\f067";
}

.panel-body ul{
	padding-left: 35px;
}

.panel-group .btn.btn-primary.solid:hover{
	color: #333;
}
.ts-testimonial-content {position: relative;padding: 30px 30px 15px 30px;border-width: 1px;border-style: solid;border-color: #e7e7e7;margin-bottom: 40px;}
.ts-testimonial-content:after {content: "";position: absolute;bottom: -40px;left: 45px;border-style: solid;border-width: 40px 0px 0 30px;border-color: #e7e7e7 transparent;display: block;width: 0;z-index: 1;}
.ts-testimonial-content img{float:left;width:80px;height:80px;border-radius:100%;}
.ts-testimonial-text{padding-left:110px;}
.ts-testimonial-author{position:absolute;bottom:-60px;left:90px;}
.ts-testimonial-author h3.name{font-size:14px;margin:10px 0 0;}
.ts-testimonial-author h3 span{display:block;font-size:13px;margin-top:-10px;text-transform:capitalize;color:#555;}
/* Header */
.landing-header.header-bgnone{background: rgba(0,0,0,.8);}
.landing-header.header-bgnone ul.navbar-nav > li:hover > a, .landing-header.header-bgnone ul.navbar-nav > li.active > a {}
.hero-section{height:100%;background-image:url(../main-bg.html);background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position:top center;padding-bottom:0;padding-top:200px;overflow:hidden;}
.hero-section .container{height:100%;}
.hero-content{position:relative;display:table;height:100%;width:100%;}
.hero-text{display:table-cell;vertical-align:bottom;color:#fff;padding-right:50%;width:100%;padding-bottom:10%;}
.hero-title{font-size:40px;line-height:50px;color:#fff;}
.hero-description{margin-bottom:30px;font-size:18px;line-height:30px;color:#fff;}
.hero-images{display:block;position:absolute;bottom:80px;right:0;width:50%;max-height:100%;}
.hero-images img{display:block;position:relative;max-height:100%;width:auto;}
.hero-buttons a.btn{color:#fff;padding:15px 50px;}
.hero-buttons a.btn.solid{margin-left:10px;}
.hero-buttons a i{margin-left:5px;}
.landing_facts{color:#fff;padding:50px 0;}
.landing_facts .facts i{font-size:36px;}
.landing_facts .facts-num span{font-size:56px;}
/* Video and video background */
.video-embed {position: relative;padding-top: 56.25%;height: 0;background-color: #000000;-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);box-shadow: 0 5px 15px rgba(0,0,0,0.2);}
.video-embed iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.video-background-container{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;}
iframe{border: 0;}
@media ( min-width: 768px ) {.video-section {padding: 100px 0;}}
@media ( min-width: 992px ) {.video-section {padding: 120px 0;}}
.landing_page_clients{padding-top: 30px;}
.testimonial.elements .testimonial-content h3 span,.testimonial.elements .testimonial-content h3.name,.testimonial.elements .testimonial-text{color:#323232;max-width:500px;margin-left:auto;margin-right:auto;}
.testimonial.elements .testimonial-slide.owl-theme .owl-controls .owl-page span{border:1px solid #e7e7e7;}
.parallax1 h2{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:32px;line-height:130%;text-align:center;text-transform:capitalize;color:#fff;padding:10px 0;}
.parallax1 p{font-family:Roboto,sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:150%;text-align:center;color:#fff;}
.btn-say{background:#fff;border:none;outline:none;padding:15px 30px;margin:13px 0;}
.btn-say:hover{color:#fff!important;}
button .sign-up-for:hover{color:#fff!important;}
.bring{margin:44px -66px;}
.bring p{text-align:center;padding:10px 0;font-family:'Roboto', sans-serif;font-style:normal;font-weight:540;font-size:16px;line-height:150%;color:#333;}
.bring-img{display:block;margin-left:auto;margin-right:auto;}
.stop-img{position:relative;width:554px;margin-top:-40px;}
.stop-detail .stop-p{position:absolute;top:22%;left:24%;color:#ffc01f;font-size:61px;font-family:'JetBrains Mono',monospace;font-weight:800;}
.stop-detail .stop-p1{position:absolute;top:44%;left:25%;color:#fff;font-size:18px;font-family:'Roboto',sans-serif;line-height:27px;letter-spacing:2%;font-style:normal;font-weight:400;width:48%;}
.stop-detail .stop-del{position:absolute;top:68%;left:25%;color:#ffc01f;font-size:18px;font-family:'JetBrains Mono',monospace;line-height:27px;letter-spacing:2%;font-style:normal;font-weight:510;width:44%;}
.union-img1{position: absolute;top: 24%;left: -3%;animation:  pulse 3.5s ease infinite alternate, nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
@keyframes slide1{0%{transform:translate(70px,0)}100%{transform:translate(45px,0)}50%{transform:translate(35px,0)}}
.union-img{position:absolute;top:91%;left:20%;animation:pulse 3.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(50px,0)}80%{transform:translate(50px,0)}}
@keyframes slide1{0%{transform:translate(70px,0)}100%{transform:translate(45px,0)}50%{transform:translate(35px,0)}}
.image-block h2{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:133%;text-transform:capitalize;color:#131e33;width:486px;}
.img-block-head p{width:484px;font-family:'Roboto', sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:150%;letter-spacing:0.02em;color:#333;padding-top:20px;}
.img-block-head img{width:620px;margin-left:-20px;}
.feature-content p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:16px;line-height:150%;letter-spacing:.02em;color:#333;margin:10px 0;}
.bring1{margin-left:16px;margin-top:222px;}
.bring2{margin-top:40px;}
.bring1 a,.bring2 a{font-family:'Roboto',sans-serif;font-style:normal;font-weight:500;font-size:16px;line-height:150%;letter-spacing:.02em;color:#167976;margin-top:30px;}
.bring3{margin-left:126px;margin-top:-19px;}
.bring3 a{margin-left:14px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:500;font-size:16px;line-height:150%;letter-spacing:.02em;color:#167976;margin-top:30px;}
.bring-img1{width:543px;height:411px;position:relative;}
.bring-sub-img{position:absolute;top:25%;left:2%;height:49%;}
.bring-sub-img1{position:absolute;top:50%;left:72%;}
.bringing-your{padding:30px 0;}
.bring1 i{padding-left:10px;}
.bring-imgg .bring-img2{width:533px;height:396px;position:relative;}
.bring .bring-avi{margin-left:53px;}
.bring .bring-supply{margin-left:48px;}
.bring .bring-ins{margin-left:54px;}
.bring-sub-img12{position:absolute;top:19%;left:3%;height:62%;}
.bring-sub-img14{position:absolute;top:19%;left:7%;height:62%;opacity:.7;}
.bring-sub-img13{position:absolute;top:31%;left:81%;}
.unsure-where{margin-top:60px;margin-left:20%;}
.btn.btn-primary a:hover{color:#fff;}
.footer-p{margin-top:10px;}
.footer-img-logo img{max-width:22%;margin-left:10px;}
.ff p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:14px;line-height:170%;color:#fff;margin-left:17px;}
.footer-widget1 .post-meta{line-height:160%;}
.login-btn{padding:8px 20px;background:#7d3dd3;font-family:'Roboto',sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:150%;letter-spacing:.05em;color:#fff!important;margin-top:12px;margin-right:20px;}
.login-btn a{color:#fff;}
.get-start{padding:8px 15px;background:#30c7e0;font-family:'Roboto',sans-serif;font-style:normal;font-weight:600;font-size:14px;line-height:150%;letter-spacing:.05em;margin-top:12px;margin-right:15px;border:4px solid #fff;}
.get-start a{color:#fff;width:100px;height:40px;}
.logo-nav{background: #fff;}
.arrow {text-align: center;margin: 8% 0;}
.bounce {-moz-animation: bounce 2.5s infinite;-webkit-animation: bounce 2.5s infinite;animation: bounce 2.5s infinite;}
@keyframes bounce{0%,100%,20%,50%,80%{transform:translateY(0)}40%{transform:translateY(-30px)}60%{transform:translateY(-15px)}}
.fa-2x{color:#fff;margin-left:-341px;}
.fa-2x:hover{color:#fff;}
.arrow1 p{font-size:14px;text-align:center;margin-top:-8%;margin-left:-337px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:500;}
.unsure-journey{margin-top:40px;}
.circle1{display:flex;float:right;margin-top:-250px;margin-right:290px;}
.circle{position:relative;background:url(../png/union8.png) no-repeat;height:50px;width:50px;}
.circle:after{position:absolute;content:'';width:40px;height:40px;border-radius:50%;top:5px;left:4px;}
.circle.red{background:url(../png/union9.png) no-repeat;}
.circle.yellow{background:url(../png/union9.png) no-repeat;}
.circle.green{background:url(../png/union9.png) no-repeat;}
.circle.orange{background:url(../png/union9.png) no-repeat;}
.banner-right-imgg{position:absolute;top:-55%;left:60%;width:416px;height:500px;}
.banner-right-imgg1{position:absolute;top:-37%;left:60%;}
.mul-arrow img{width:135px!important;height:81px!important;float:right;margin-right:509px;margin-top:-194px;}
.footer-des{margin:20px 16px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:14px;line-height:150%;}
.linkedin-icon{ margin-left: -7px;}
.privacy a{color:#fff;font-size:14px;}
.linkedin-icon a i{color:#fff;font-size:20px;}
.ff1 a{color:#fff;}
.post-meta a,.post-meta i{padding-right:8px;padding-left:3px;}
.footer img{    max-width: 27%;
    margin-left: -10px;}
.btn.btn-primary.solid a:hover{color:#fff;}
.wrapper1{max-width:900px;position:relative;width:90%;margin:0 auto;padding:0;}
.post-content p{font-family:'Roboto',sans-serif;font-size:18px;display:block;font-style:normal;font-weight:400;line-height:150%;color:#333;}
.privacy-p li{font-family:'Roboto',sans-serif;font-size:18px;display:block;font-style:normal;font-weight:400;line-height:150%;color:#333;position:relative;}
.privacy-p li:after{content:"";background:#9e9e9e;height:7px;width:7px;border-radius:50%;position:absolute;left:-23px;top:8px;}
.container1 h2{color:#333;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:24px;line-height:140%;text-transform:capitalize;margin-top:-2px;}
.post-image-wrapper h2{color:#333;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:30px;line-height:140%;text-transform:capitalize;}
.post-content h3{font-family:'Roboto',sans-serif;font-size:18px;display:block;font-style:normal;font-weight:600;line-height:150%;color:#333;padding-top:5px;}
.post-content{margin:70px 0;}
.get-started h1{color:#fff;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:600;font-size:36px;line-height:135%;text-transform:capitalize;width:530px;margin:170px 0;}
.logo-bg{margin:30px 0;}
.lable1{margin-left:1px;margin-top:-4px;}
label {display:block !important;}
.bg-img {/*background-image: url("../images/home/demo-bg.png");*/background-image: linear-gradient(to right, #511e95, #7638ca); min-height: 780px;background-position: center; background-repeat: no-repeat;background-size: cover;position: relative;}
.container1{position:absolute;right:0;margin:20px;max-width:415px;padding:30px;background-color:#fff;top:-41px;}
.container1 input[type=text],input[type=password],input[type=email]{width:100%;padding:15px;margin:5px 0 22px 0;border:none;background:#f1f1f1;}
.container1 input[type=text]:focus,input[type=password]:focus,input[type=email]:focus{background-color:#ddd;outline:none;}
.container1 .btn{background-color:#00be73;color:#fff;padding:12px 10px;border:none;cursor:pointer;width:100%;opacity:.9;font-family:'Roboto',sans-serif;font-style:normal;font-weight:500;font-size:16px;line-height:150%;letter-spacing:.02em;color:#fff;}
.container1 .btn:hover{color:#fff}
.tk-page{margin-left:-164px}
.lable1 .privacy-form{color:#00f}
.blue-f{color:#00f}
.banner-title-content .privacy-text h1{color:#fff;font-size:36px;font-family:'JetBrains Mono',monospace;font-weight:800;}
.privacy-pp{margin-left:-10px;}
.contact-f{margin-top:6%;margin-left: 5px;}
.bg-img1{background:#1c10d1;min-height:780px;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;}
.get-started1 h1{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:42px;line-height:130%;text-transform:capitalize;text-align:center;color:#fff;width:576px;}
.get-started1{position:relative;top:260px;left:27%;}
.get-started1 p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:22px;line-height:150%;text-align:center;letter-spacing:.02em;color:#fff;margin-left:-57%;}
.thank-arrow{float:right;margin-top:-25%;}
.thank-arrow1{float:left;margin-top:-60%;margin-left:30px;}
.ff2 a{margin-left:-7px;}
.privacy{margin-top: 6px;
    margin-left: -56px;}
.ff2 span{margin-left:-3px;}
.social-part .medium-part{
	margin-left: 15px;
	margin-top: -5px;
}
.demo-from select {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
}
.demo-from select option, .demo-from select{
	color: #808080;
}
.linkedin-icon img{margin: 0px 10px;}

